- name: Webprogramozás
  details: Prog. informatikus BSc nappali esti
  url: "#!/subjects/webprog-pti"
  color: accent

- name: Web programming
  details: Computer Science BSc
  url: "#!/subjects/webprog-eng"
  color: gray

- name: Web-fejlesztés 2.
  details: Informatika osztatlan tanárképzés
  url: "#!/subjects/webfejl2-otak"
  color: gray

- name: Progresszív szoftverarchitektúrák a felhőben
  details: Prog. informatikus BSc és MSc
  url: "#!/subjects/progarch"
  color: accent

- name: Full-stack webprogramozás
  details: Prog. informatikus BSc (KV)
  url: "#!/subjects/full-stack"
  color: accent

- name: Webes szoftvertechnológia labor
  details: Prog. informatikus MSc
  url: "#!/subjects/webtech"
  color: accent

- name: Webtechnológiák mobil környezetben
  details: Prog. informatikus BSc
  url: "#!/subjects/mobilweb"
  color: gray

- name: Modern technológiák 2.
  details: Informatika specializáció
  url: "#!/subjects/moderntech2"
  color: gray

- name: Web engineering
  details: Computer Science MSc
  url: "#!/subjects/webeng"
  color: gray

- name: Alkalmazások fejlesztése
  details: ld. Full-stack webprogramozás
  url: "#!/subjects/alkfejl"
  color: gray

- name: Web-fejlesztés 2.
  details: Levelező informatika tanárképzés
  url: "#!/subjects/webfejl2-lev"
  color: gray

- name: JavaScript techológiák
  details: Prog. informatikus BSc (megszűnt)
  url: "#!/subjects/jstech"
  color: gray

- name: Játékprogramok készítése
  details: Prog. informatikus BSc (megszűnt)
  url: "#!/subjects/jatek"
  color: gray

- name: Korszerű webfejlesztés
  details: Prog. informatikus BSc (szünetel)
  url: "#!/subjects/korszweb"
  color: gray
